Monitoring solvents

Monitoring solvents with Solvent Monitor

MassLynx

You can track usage and waste levels for all your LC pumps with Solvent Monitor, specify the solvent bottles used and the inlets or pumps they are attached to. The amount of solvent each pump uses is monitored and the information displayed graphically.

To open Solvent Monitor:

Click Solvent Monitor in the MassLynx Instrument shortcut bar.

Alternative: Right-click the Solvent Monitor icon Solvent Monitor icon in the system tray and click Show Solvent Monitor Application Window.

To close Solvent Monitor:

Click File > Exit.

Tip: All settings are saved when exiting the Solvent Monitor.

Adding and deleting solvent bottles and waste drums

Filling and emptying vessels

Viewing status information

Configuring email notification options

Associating bottles with solvent inlets

Associating waste drums with waste outlets


Exploring the Solvent Monitor interface

There are three views in Solvent Monitor:

  • System Overview

  • Vessels

  • Pumps

System overview view

Click Overview in the Solvent Monitor shortcut menu bar to return to the system overview at any time.

From the system overview view, you can perform to activities.

  • View the status of all vessels

  • View the status log

Vessels view

Click Vessels in the System Overview shortcut bar to open the vessels view.

From Vessels you can perform these activities:

  • View current solvent levels

  • Fill and empty vessels

  • Add and remove vessels

  • Associate solvent bottles with solvent inlets

  • Associate waste drums with outlets

Pumps view

Click Pumps in the System Overview shortcut bar to open the pumps view.

From Pumps you can view only the current pump information of installed pumps.

Monitoring vessel status


Adding and deleting solvent bottles and waste drums

MassLynx > Solvent Monitor

Before using Solvent Monitor you need to add solvent vessels and waste drums. When you no longer require a vessel they can be easily deleted. After adding a vessel you need to associate it with a pump.

To add a vessel:

  1. In the System Overview shortcut bar click Vessels.

  2. Click Edit on the solvent overview menu bar.

  3. In the Add Vessel dialog box enter an appropriate name for the vessel.

  4. From the Vessel Type list select from Solvent Bottle or Waste Drum.

  5. Enter the volumes for Vessel Volume, Warning Level, and Acute Level.

Important: The warning and acute levels will generate various Status messages and, if setup, email notification. You should ensure the solvent bottle is filled up or the waste drum emptied when you receive these messages.

  7. Click OK.

Result: The new vessel appears under Solvent Bottle or Waste Drums.

To delete a vessel:

  1. Click a vessel.

Tip: The selected vessel is shown by the green arrows.

  2. Click Edit > Delete.

Monitoring solvents using Solvent Monitor

Filling and emptying vessels

Viewing status information

Configuring notification options

Associating bottles with solvent inlets

Associating waste drums with waste outlets


Associating bottles with solvent inlets

MassLynx > Solvent Monitor > Solvent Bottles

When you add new solvent bottles in Solvent Monitor, you must associate each with a pumps inlet connection.

To select an inlet connection:

  1. Select a bottle.

  2. Click View > Bottle Setup.

  3. Select the appropriate pump connection.

Important: Ensure that the connection you choose corresponds to the physical connection on the pump. As soon as you check a box for a connection, it is part of the system and the vessel will start losing solvent immediately. It will stop as soon as the vessel is unchecked.

  4. If required, adjust the bottle settings, and then click Update.

Filling and emptying vessels

Associating waste drums with waste outlets


Associating waste drums with waste outlets

MassLynx > Solvent Monitor > Waste Drums

When you add new waste drums in Solvent Monitor must associate each a pumps outlet connection.

To select an outlet connection:

  1. Select a waste drum.

  2. Click View > Waste Setup.

  3. Select the appropriate pump outlet.

Important: Ensure that the outlet you choose corresponds to the physical connection on the pump. As soon as you check a box for a connection it is part of the system, and the vessel will start losing solvent immediately. It will stop as soon as the vessel is unchecked.

  4. If required, adjust the Waste Settings, and then click Update.

Associating bottles with solvent inlets

Filling and emptying vessels


Viewing Status information

Monitoring vessel status

MassLynx > Solvent Monitor

The status of all vessels is monitored constantly. Even when solvent monitor is shut down, its icon Solvent Monitor icon is displayed in the system tray. When a vessel reaches the warning or acute level a message is displayed above the solvent monitor icon in the system tray.

Alternative: You can also view the Vessel status in the Inlet Editor Status bar Solvent Levels tab.

Example Solvent Monitor icon message:

Solvent Monitor message

When Solvent Monitor is open, alerts appear in the message bar at the top of the Solvent Monitor window. Also to convey the appropriate level of urgency, the solvent bottles are color coded: blue indicates normal-level status, yellow indicates warning-level status, and red indicates acute-level status.

Important: If there is a warning message you need to resolve it by filling or emptying the relevant vessel.

All alerts, and the actions you take to address them, appear in the Status Log. You can also monitor the solvent status remotely using the Remote Status Monitor in OAToolkit.

See also: OAToolkit help and the MassLynx Getting Started Guide.

System Overview:

The status of each pump and vessel appears in the pumps or vessels views.

Tip: A currently selected vessel or pump is indicated by opposing green arrows.

Vessels with selected bottle:

Viewing the Status Log

All alerts, and the actions you take to address them, appear in the system's Status Log. You can save the log as a text file, clear it to create a new list, and refresh the list.

To view the status log:

Click View Status Log in System Overview.

Filling and emptying vessels

Configuring email notification options


Filling and emtying vessels

Filling and emptying vessels

MassLynx > Solvent Monitor

Important: Always physically fill a solvent bottle or empty a waste drum before updating the vessel's information in Solvent Monitor.

There are several ways to fill or empty vessels individually or simultaneously:

  • Right-click the Solvent Monitor icon in the system tray, and click Fill All Bottles or Empty All Drums.

  • In System Overview, click [image] to fill all vessels or [image] to fill all drums.

  • In System Overview, click [image] to fill or empty individual vessels or [image] to fill or empty individual drums.

  • In System Overview, click a solvent bottle and Select Control > Fill Bottle. Click Fill to Top or enter a particular volume.

  • In System Overview, click a waste drum, Select Control > Empty Drum and then click empty completely.

Adding and deleting solvent bottles and waste drums

Associating bottles with solvent inlets

Associating waste drums with waste outlets


Configuring system options

Configuring email notification options

MassLynx > Solvent Monitor

You can configure Solvent Monitor to send email notification of alerts to designated users.

To configure email notification:

  1. Click Options > Email Configuration.

  2. In the Email Configuration dialog box, specify the system name, the Email Protocol and the email addresses to send notification messages to.

Tip: Separate email addresses with commas or semi colons.

  3. Click OK.

Email protocols

You can choose from 2 email protocols: MAPI or EasyMail.

For MAPI you need a Microsoft Exchange server which your IT department must set up.

EasyMail does not require an Exchange server so you can use it with a with a wide range of email applications. If you select EasyMail you must enter a server domain name, which your IT department can provide.

Monitoring vessel status


accessinfo

Welcome to our Online Information System

This Solvent Monitor topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the MassLynx product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Product documentation overview

Contact information

Copyright information


contactinfo

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Standard mail | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Online Information System overview

Product documentation overview

Copyright information


Copyright

Copyright © Waters Corporation 2006

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

ACQUITY UPLC and Waters are registered trademarks, and MassLynx is a registered trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Online Information System overview

Product documentation overview

Contact information


docoverview

Solvent Monitor documentation

This product documentation is part of the MassLynx Online Information System. The material presented here is for users who wish to gather and process mass spectral data. It assumes users are familiar with common Windows and Mass Spectrometry terms.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Online Information System overview

Contact information

Copyright information